﻿@model ForumSectionCreateViewModel

<form asp-action="Create" asp-controller="Forum" method="post">
    <div class="form-group">
        <label asp-for="Name">Название форума</label>
        <input asp-for="Name" type="text" class="form-control" />
        <span asp-validation-for="Name"></span>
    </div>
    
    <div class="form-group">
        <label asp-for="Description">Описание форума</label>
        <input asp-for="Description" type="text" class="form-control" />
        <span asp-validation-for="Description"></span>
    </div>

    <input type="submit" value="Создать" class="btn btn-primary" />
</form>

<a asp-controller="Forum" asp-action="Index">Вернуться к списку форумов</a>
